body {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 133%;
	color: #333;
	font-family: Verdana, Geneva, Arial, helvetica,  sans-serif;
	text-align: center;
}

#message {
    background-color: #999999;
	display: block;
	position: relative;
	width: 250px;
    margin: 10px 10px 10px 10px;
    padding: 10px 10px 10px 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;

}

a:visited {
color: #ffffff;
text-decoration: none;
border-bottom: 1px dashed #fff;
}

a:link {
color: #ffffff;
}

#message a{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333399;
	
}

table {
caption-side: left;
border-spacing: 5px;
}

caption {
background-color: #ffffff;
color: #08166F;
font-size: 18px;
}

td.id {
background-color: red;
color: #000000;
font-weight: bold;
font-size: 18px;
}



